Opensuse updater weirdness - Suse

This is a discussion on Opensuse updater weirdness - Suse ; I have an install error updating compiz. I thought it was because I was running xgl so I went back to xorg. I still got the error. Then I uninstalled compiz and that went ok. Then I reinstalled compiz and ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Opensuse updater weirdness

  1. Opensuse updater weirdness

    I have an install error updating compiz. I thought it was because I was
    running xgl so I went back to xorg. I still got the error. Then I
    uninstalled compiz and that went ok. Then I reinstalled compiz and yast
    said it failed although it DID install ok. Now it still thinks it needs
    to be updated even though I have the latest version. It doesn't
    recognize that it did in fact install compiz. What's up with this?

  2. Re: Opensuse updater weirdness

    Punjab The Sailor Man wrote:
    > I have an install error updating compiz. I thought it was because I was
    > running xgl so I went back to xorg. I still got the error. Then I
    > uninstalled compiz and that went ok. Then I reinstalled compiz and yast
    > said it failed although it DID install ok. Now it still thinks it needs
    > to be updated even though I have the latest version. It doesn't
    > recognize that it did in fact install compiz. What's up with this?


    I guess nobody knows.

+ Reply to Thread